RK-J - Bug #3040

Chrome extension v.92.3: Ensure results are always visible when a purple link is clicked

05/25/2023 06:56 AM - Ram Kordale

Status: Closed Start date: 05/25/2023
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

when we click on a purple link at the bottom. the purple link opens but the results are not visible and we have to scroll down.

please ensure that the results are seen always.

History

#1 - 05/26/2023 12:47 PM - Rishabh Rai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 06/07/2023 04:52 AM - Rishabh Rai
- Status changed from Resolved to Review

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#3 - 07/10/2023 07:13 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#4 - 07/13/2023 04:51 AM - Ram Kordale
- Status changed from Feedback to Closed
